<template>
    <v-app>
        <v-container fill-height>

            <v-card
                    hover
                    height="600"
                    width="400"
                    outlined
                    class="mx-auto d-flex flex-column"
            >
                <v-card-title
                        class="justify-center"
                >
                    Title
                </v-card-title>
                <v-divider class="mx-4"></v-divider>
                <v-card-text
                        height="450px"
                        style="overflow-y: auto;"
                >
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Morbi sit amet risus eget massa porttitor scelerisque in vitae dolor. Pellentesque finibus fermentum nunc, vitae facilisis erat rutrum eu. Nam sollicitudin hendrerit vehicula. Ut eleifend ornare augue, ac vehicula ligula aliquet vitae. Cras imperdiet quam ligula, non pharetra lacus aliquam sed. Nam eget ante sit amet diam sodales maximus vel et turpis. Sed dui tellus, pulvinar aliquam viverra nec, suscipit quis nulla. Praesent lacinia ut tortor at feugiat. Etiam tristique, diam eget viverra hendrerit, nibh quam commodo mi, a mollis dolor lacus vitae nunc. Quisque maximus posuere scelerisque. Duis pretium nunc a sem efficitur ultrices. Mauris lacinia metus ac urna consequat fermentum.
                </v-card-text>
                <v-spacer></v-spacer>

                <v-divider class="mx-4"></v-divider>
                <v-card-actions>
                    <v-btn color="secondary">X</v-btn>
                    <v-spacer></v-spacer>
                    <v-btn color="primary">V</v-btn>
                </v-card-actions>
            </v-card>
        </v-container>
    </v-app>
</template>
<script>
    export default {
        name: "Matchs.vue",
        data () {
            return {
                dialog: false,
            }
        }
    }
</script>

<style scoped>

</style>